## gnome-audio 2.22.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=2.22.1
+VERSION=2.22.2
 DD=gnome-audio-$(VERSION)
 
 all: gnome-audio.spec
