=== sounds/Makefile ===
--- 
+++ 
@@ -16,6 +16,6 @@
 		$(INSTALL_DATA) $$I $(DESTDIR)/$(datadir)/sounds/$$I; \
 	done
 
-install-default-links:
+install-default-links: install-files
 	$(LN_S) startup3.wav $(DESTDIR)/$(datadir)/sounds/login.wav
 	$(LN_S) shutdown1.wav $(DESTDIR)/$(datadir)/sounds/logout.wav
