=== debian/control ===
Source: gnome-audio
Section: gnome
Priority: optional
Maintainer: Noèl Köthe <noel@debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gnome-audio
Vcs-Git: https://salsa.debian.org/debian/gnome-audio.git
Homepage: https://download.gnome.org/sources/gnome-audio/

Package: gnome-audio
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Suggests: gnome-core
Description: Audio files for GNOME
 GNOME is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains a collection of sounds for use with GNOME.
