=== debian/watch ===
Version: 5

Source: https://download.gnome.org/sources/@PACKAGE@/@ANY_VERSION@/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
